Skip to main content
POST
/
v1
/
downstream-entity-associations
/
{downstreamEntityAssociationId}
/
sync
cURL
curl --request POST \
  --url https://public.api.live.turrisfi.com/v1/downstream-entity-associations/{downstreamEntityAssociationId}/sync
{
  "statusCode": 123,
  "requestId": "<string>",
  "errorType": "<string>",
  "errorMessage": [
    "<string>"
  ],
  "timestamp": "<string>"
}
Queues a request to sync the downstream entity’s data from NIPR. This updates license and appointment information.
This is an asynchronous operation. The sync happens in the background and may take a few minutes to complete.

Path Parameters

downstreamEntityAssociationId
string
required

Downstream entity association ID

Example:

"507f1f77bcf86cd799439011"

Response

Downstream entity sync job enqueued